.section-hero .large-8:after {
	background:url('http://images.apple.com/th/appletv/images/overview_hero_extended.jpg') 0 0 no-repeat;
}
.page-whats-on .apps-grid .row:first-child {
 border-top: 1px solid #d6d6d6;
}

.page-index .section-hero .section-content .large-4 h1 { line-height: 1.1; }

h3 { line-height: 1.2; }
h4 { line-height: 1.25; }
.page-specs aside.section-content .specs-table td { font-size: 0.85em; }
.page-specs aside.section-content .specs-table th.highlight { padding-left: 5px; }
.page-specs .accessories .column { width:400px; }
.page-specs .accessories .column.first { margin-left: 90px; }
.page-specs .accessories .column.first h5, .page-specs .accessories .column.last h5  { margin-left: 98px; } 
.page-specs .accessories .column { margin-left: 6%; }

.page-specs .accessories .column.first p, .page-specs .accessories .column.last p  { margin-left: 20px; } 

.page-specs .movies-and-shows .specs-table .specs-body .specs-row td.wider { padding: 30px 14px; }

.buystrip .buystrip-hero p.buystrip-product-copy { margin-top: 3px; }
.buystrip .buystrip-hero h4.buystrip-product-title { margin-top: -8px;} 

.page-whats-on .apps-grid .app-wrapper p.wider { width: 276px; } 
.page-whats-on .apps-grid .app-wrapper { padding: 0 24px; }

